@charset "utf-8";
/* CSS Document */
#anmeldung-training {
	margin: 0 auto;
}
#anmeldung-training h2 {
	padding-bottom: 1em;
}


@media (min-width: 1200px) {
	#anmeldung-training {
		margin-top: 80px;
		padding: 50px;
		width: 1100px;
		background-color: #FFF;
		border-radius: 0 0 0 2em;
	}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#anmeldung-training {
		margin-top: 50px;
		padding: 50px;
		width: 500px;
		background-color: #FFF;
		border-radius: 0 0 0 2em;
	}

}
@media (max-width: 599px) {
	#anmeldung-training {
		margin-top: 50px;
		padding: 25px;
		width: 250px;
		background-color: #FFF;
		border-radius: 0 0 0 2em;
	}